/* FONTS */

/* Global */
html,body{
    height:100%;
    margin:0;
}
body {
	
	font-size: 18px;
	color: #000000;
	background-color:#ffffff;
}
.w90 {
    width: 85%;
    max-width: 1480px;
    margin: 0 auto;
}

.w90:after {
    content: ""; 
    clear: both; 
    display: block; 
    height: 0; 
    overflow: hidden;
}
img {
	max-width: 100%;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #009ce5;
	text-decoration: none;
}
a.linkgreen:hover {
	color: #009ce5;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a.green_color{
	color: #009ce5;
}

.common_container {
 	width: 90%; 
	max-width: 1200px;
	margin: auto;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

.hidden{
    display: none;
}

.table{
    display: table;
    height: 100%;
    width:100%;
}

.align_middle{
    display: table-cell;
    vertical-align: middle;
}

.error_input_form{
	color:#FF0000;
}

/* Navigation */
#menu_nav{
    display:none;
}
.menu {
	position:fixed;
	top:0px;
    width: 100%;
    height: 87px;        
	background-color:#ffffff;
	z-index:100;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}


a#logo {	
	margin: 0px 0px;
    float:left;
    padding-top:5px;
    width:186px;
    height:82px;
    /*background-image: url('images/logo.png');*/
    background-image: url('images/logo.jpg');    
	background-size:90%;
	background-repeat:no-repeat;
	background-position:center center;
	-ms-behavior: url(pages/js/backgroundsize.min.html);
	behavior: url(pages/js/backgroundsize.min.html);
}
#lan{
    float:right;
    padding-top:22px;
}
#lan a{
    display: block;
    font-size: 13px;
    padding-bottom: 1px; 
}
#lan a.selected{
    display: block;
    padding-bottom: 1px; 
	font-weight:bold;
}
#nav {
	margin: 0px 0px 0px 0px;
}
.navigation{
	float: left;
	list-style: none;
	margin: 0;
    padding-left:20px;
    display:block;
    padding-top:34px;
}
.navigation li{
	float: left;
	padding:4px 10px;
    margin:0px 10px;
    white-space:nowrap;
    text-transform: uppercase;
    font-size: 14px;        
}
.navigation li a{
}

.navigation li:hover{
	cursor:pointer;
}
.navigation li.last_voce{
    padding-right:0px; 
    margin-right:0px;
}

.navigation .active{
	cursor:pointer;
    font-weight: bold;	
}

.navigation .active a{
	color:#009ce5;
	font-weight: bold;	
}


.gallery_container {
    height: 100%;
    position: relative;
    overflow: hidden;
}
#gallery_page.gallery_container {
	height:350px;
}

.gallery_container_slider{
    height: 100%;
    position: relative;
    white-space: nowrap;
}

.gallery{
    height: 100%;
}

.gallery_element{
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    background-position: center;
    background-size: contain;
    display: inline-block;
	white-space: normal;
	background-repeat: no-repeat;
}

#gallery_home{
    background-image:url('images/banner.png');	
    background-repeat:repeat-x;
	background-position: center;
}

.gallery_slider_text{
	text-align:center;
	color:#FFFFFF;
	font-size:90px;
}

#slider_left{
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:40px;
	background-image:url('images/arrow_left.png');
	background-repeat:no-repeat;
	background-position: center;
	display:none;
}

#slider_right{
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:40px;
	background-image:url('images/arrow_right.png');
	background-repeat:no-repeat;
	background-position: center;
	display:none;
}

#gallery_clients .gallery_container_slider{
    height:50px;
}

#gallery_testimonials .gallery_container_slider{
    height:100%;    
}
ol,ul,li{
    list-style:none;
}
/* General Slides */ 

.slide, .slide_intramezzo{
	width:100%;
	height:auto;
	position: relative;
    padding-top:87px;
    /*padding-bottom:87px;*/    
}

.slide_intramezzo{
    /*background-color: #f4f1f2;*/
    /*background-color:#CECACB;*/
    background-color:#A9A9A9;
    padding:65px 0px;
    color:#FFFFFF;
    text-align: center;
	font-size:35px;
}

#slide1{
    background-repeat:no-repeat;
    background-position:center center;
    height:100%;
    padding:0px;
    margin:0px;
	margin-bottom:-87px;
}

#slide2 {
    padding-bottom:87px;
}

#slide3 {
    background-color: #f1f1f6;
    padding-bottom:87px;
}
#slide4 {
    padding-bottom:87px;
}
#slide5{
    background-color: #f3f4f3;
    padding-bottom:87px;
}
#slide6{
    background-color: #f3f4f3;
    padding-bottom:87px;
}
#slide10{
    padding-bottom: 0px;
}
#footer{
    background-color: #009ce5;
    padding:20px 0px;
    font-size: 15px;
}

.title {
    font-size: 50px;
    font-weight: bold;
}

.subtitle {
    font-size: 30px;
}

.align_center {
    text-align: center;
}
.align_right {
    text-align: right;
}
.posrel{
    position: relative;
}
.hmargin_top {
    margin-top:50px;
}

.smargin_top {
    margin-top:20px;
}
.ssmargin_top{
    margin-top:19px;
}

.middle_title {
    font-size: 40px;
    text-transform: uppercase;
}
.small_title{
    font-size: 30px;
    text-transform: uppercase;
}

.green_color {
    color:#009ce5;
}

.box3 {
    width: 30.6%;
    margin: 31px 4% 0 0;
    float:left;
    position: relative;
}

.box3.neqh{
    float:none;
    display: inline-block;
    vertical-align: top;
}

.box3.omega{
    margin-right: 0px;
}

.box3 .body{
    margin-top:14px;
}

.box3_contact{
    width: 30.6%;
    margin: 0px 4% 0 0;
    float:left;
    position: relative;    
    padding:10px 0px;
}

.box3_contact.omega{
    margin-right: 0px;
}

.vertline{
    background-image: url('images/vertbar.jpg');
    background-repeat: no-repeat;
    background-size:contain;
    height: 100%;
    width: 2px;
    position: absolute;
    top:0px;
    right: -20px;
}

.parallax-section {
	background-attachment: fixed;
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:cover;
	-ms-behavior: url("js/backgroundsize.min.html");
	behavior: url("js/backgroundsize.min.html");
}
.parallax-section-mobile{
	background-repeat: no-repeat;
	background-size:cover;
}

.box4.product{
    background-color: #009ce5;
}

.box4{
    float:left;
    width:31.3%;
    margin-right: 2%;
    margin-bottom: 2%;
    display: block;
    position: relative;
}
.box4.intra{
    margin-bottom: 0%;
}
.box4.intra.omega{
    margin-right: 0%;
}
.box4.contact.omega{
    margin-right: 0%;
}
.box4.product.omega{
    margin-right: 0%;
}
.box4.gallery.omega{
    margin-right: 0%;
}
.box4.gallery img{
}

.box4 .margin{
    padding:10px;
}
.box4 .title{
    color: #FFFFFF;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 5px;
    height: 45px;
}
.box4 .image{
    text-align: center;
}

.box2{
    float: left;
    width:48%;
    margin-right: 2%;
    margin-bottom: 4%;
    position: relative;
}
.box2.omega{
    margin-right: 0%;
}
.box2 img{
    width:100%;
}

.rollover_text{
    position: absolute;
    bottom: 4px;
    background-color: rgba(0,0,0,0.5);
    font-size: 14px;
    color:#FFFFFF;
    padding:2%;
    width: 96%;
}

a.contact_title{
    background-color: #f0efef;
    display: block;
    position: relative;
}
.contact_body{
    padding:10px 0px;
    display: none;
}
.contact_body .title{
    display: block;
    font-size: 18px;
    color:#009ce5;
    border-bottom: 2px solid #000000;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.contact_align{
    text-align: right;
}
.contact_title_align_middle{
    text-align: center;
}
.contact_title_align_right{
    text-align: right;
}
.contact_box{
    margin-bottom: 5px;
}
.contact_image{
	float:left; 
	width:100px; 
	margin-right:10px;
}
.contact_data{
	overflow:hidden;
}
.plus_icon{
    width: 27px;
    background-image: url('images/plus_icon.jpg');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    height: 100%;
    left:-27px;
}

.minus_icon{
    width: 27px;
    background-image: url('images/minus_icon.jpg');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    height: 100%;
    left:-27px;
}

#footer .box4{
	width:23%;
	color:#FFFFFF;	
	text-align:center;
}
#footer .box4 a{
	color:#FFFFFF;	
}
#footer .box4.left{
	text-align:left;
}
#footer .box4.right{
	text-align:right;
}
/*
#footer .left{
    float:left;    
    background-image: url('images/eximbank.jpg');
    background-repeat: no-repeat;
    height: 34px;
    padding-top: 45px;
    padding-left: 72px;
}
#footer .right{
    float:right;
    color:#FFFFFF;
    margin-right: 30px; 
    padding-top:45px;
}
#footer .right.omega{
    margin-right: 0px;
}
#footer .right a{
    color:#FFFFFF;
    display: block;    
}
*/
.newsletter_button{
	padding-top:30px;
	padding-bottom:10px;
	text-align:center;
}

a.btn_black{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#009ce5;
	padding:10px 20px;
	background-color:#000000;
	border-radius:5px;
	text-transform:uppercase;
}
/* PAGE */
.page{
    margin-top:20px;
	padding-bottom:20px;
}
.title_page{
	font-size:30px;
	text-transform:uppercase;
	font-weight:bold;
}
.subtitle_page{
	font-size:30px;
	text-transform:uppercase;
	color:#009ce5;
	font-weight:bold;
}
.common_vmargin{
	margin-top:35px;
}
.box4 .image{	
	width:100%;	
}
.page .image{
	display:inline-block;
	width:48%;
}
.page .description{
	display:inline-block;
	width:48%;
	vertical-align:top;
}
.page .description.right{
	margin-left:2%;
}
.page .image img{
	width:100%;
}
.image.left{
	margin-right:2%;
}
.image.right{
	margin-left:2%;
}
/*
.table_container p{
	height:0px;
}
.table_container table p{
	height:auto;
}
*/

table tr.title td{
	font-size:15px;
	background-color:#009ce5;
	color:#FFFFFF;
	vertical-align:middle;
}
table tr.title_black td{
	font-size:15px;
	background-color:#009ce5;
	color:#000000;
}
.table_title{
	background-color:#009ce5;
	color:#000000;
	margin-bottom:10px;
	text-transform:uppercase;
	padding:8px;
	font-weight:bold;
	text-align:center;
}
a.btn_download{
	display:block;
	background-color:#009ce5;
	color:#FFF;
	margin-bottom:10px;
	text-transform:uppercase;
	padding:8px;
	font-weight:normal;
	text-align:center;
}
.page .box3_contact{
	width:100%;
	margin:0px;
}
.contact_box_container{
	margin-left:27px;
}

/* NEWSLETTER */
.data_label{
	float:left;
	width:160px;
	background-color:#009ce5;
	font-size:20px;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:5px 10px;
	height:23px;
	margin-right:4px;
	margin-bottom:4px;
}
.data_input{
	margin-bottom:4px;
	background-color:#dedfd7;
	height:33px;
	overflow:hidden;
}
.data_input input{
	background-color:#dedfd7;
	border:none;
	margin:0px;
	padding:5px 2%;
	width:96%;
	font-size:20px;	
	height:23px;	
}
.form_legals{
	margin:10px 0px;
}
.form_radio{
	text-align:center;
	margin-bottom:10px;
}
.form_tools{
	text-align:center;
}
#tools_wait{
	display:none;
}
.mandatory{
	font-size:10px;
	font-style:italic;
}
a.btn_gray{
	display:block;
	text-transform:uppercase;
	background-color:#dedfd7;
	text-align:center;
	padding:10px;
}
a.btn_gray.bold{
	font-weight:bold;
}
.box3_nl{
	display:inline-block;
	width:31.333%;
	margin:0px 1%;
}
.box3_nl.alpha{
	margin-left:0px;
	width:32.333%;
}
.box3_nl.omega{
	margin-right:0px;
	width:32.333%;
}
.box2.product_link{
	margin-bottom:0px;
}
.nl_title{
	height:179px;
}

.scroll-icon {
    background-image: url("");
    background-position: center;
    background-repeat: no-repeat;
    bottom: 8px;
    height: 40px;
    left: 50%;
    margin-left: -60px;
    position: absolute;
    width: 120px;
    z-index: 10;
}

/* Tablet */
@media screen and (max-width: 1024px) {
}

/* Under Tablet */
@media screen and (max-width: 1023px) {
    .menu{
        
    }
    #logo{
        
    }
    
	#lan{
		padding-top:19px;
	}
    #menu_nav{
        display:block;
        float:right;
        padding-top: 20px;
        padding-right: 20px;
    }
    .navigation{
        position: absolute;
        left:0px;
        top:87px;
        width:100%;
        list-style: none;
        margin: 0;
        padding-left:0px;
        display:none;
        padding-top:0px;
    }
    .navigation li{
        display: block;
        width: 100%;
        background-color: #009ce5;
        padding:0px;
        margin: 0px;
        border-bottom: 1px solid #FFFFFF;
        padding:5px;
        text-align: center;
    }
    .navigation li a{
        color:#FFFFFF;        
    }

    .box3 {
        width: 46%;
        margin-right: 4%;
    }

    .box3.omega2{
        margin-right:0px;
    }
    
    .box3.omega{
        margin-right:4%;
    }
    
    .box4.product{
        width:49%;
        margin-right: 2%;
    }
    
    .box4.product.omega2{
        margin-right: 0%;
    }
	
    .box4.contact{
        width:49%;
        margin-right: 2%;
    }
    
    .box4.contact.omega2{
        margin-right: 0%;
    }
}

/* Mobile upper */
@media screen and (max-width: 750px) {
    .title{
        font-size: 30px;
    }
    .box3 {
        width: 100%;
        margin-right: 0;
        margin-top: 20px;
    }    
    .box4.product{
        width:100%;
        margin-right: 2%;
    }
    .box4.gallery{
        width:49%;
        margin-right: 2%;
    }    
    .box4.gallery.omega2{
        margin-right: 0%;
    }
    .box4.product{
        width:100%;
        margin-right: 0;
    }
    .box2{
        margin-right: 0px;
        width:100%;
    }
    .box3_contact{
        margin-right: 0px;
        width:100%;
    }
    .contact_align{
        text-align: left;
    }
    .contact_title_align_middle{
        text-align: left;
    }
    .contact_title_align_right{
        text-align: left;
    }
    #footer .box4{
        float:none;
		width:100%;
		margin-right:0px;
    }
	#footer .box4, #footer .box4.left, #footer .box4.right{
		text-align:left;
	}
	.slide_intramezzo{
		font-size:20px;
	}
	.contact_image{
		float:none;
		width;100%;
	}
}

/* Mobile */
@media screen and (max-width: 480px) {
    .gallery_slider_text{
		font-size:40px;
	}
	.box4.intra{
		width:47%;
		margin-bottom:10px;
	}
	a.btn_black.nl{
		width:68%;
		margin-bottom:20px;
	}
/*
	#slide_intramezzo3{
		font-size:20px;
	}
*/
	.slide_intramezzo{
		font-size:15px;
	}

	.page .image{
		display:inline-block;
		width:100%;
		margin:0px 0px 20px 0px;
	}
	.page .description{
		display:inline-block;
		width:100%;
		vertical-align:top;
		margin:0px 0px 0px 0px;
	}
	.box3_nl, .box3_nl.alpha, .box3_nl.omega{
		width:100%;
		margin:0px 0px;
		margin-bottom:10px;
	}
	.box3_nl.omega{
		margin-bottom:0px;
	}
	table tr td{
		font-size:9px;
	}
	table tr.title td{
		font-size:9px;
	}
	table tr.title_black td{
		font-size:9px;
	}
	
	.box4.contact a, .small_title{
		font-size:14px;
	}
	
	.box4.contact{
		word-break:break-all;
		margin-top:20px;
	}	
	.contact-margin{
		margin:0px 20px;
	}
}
.w90::after
   {
      content: "."; 
      clear: both; 
      display: block; 
      height: 0; 
      overflow: hidden;
  }
  .s1 .more2 {
    margin: 5px auto;
}
.s4 .rt p,
.s1 .p p
{
  padding-bottom: 50px;
  color: #333;
  font-size: 18px;
}
.s1 {
    padding: 0px 0px;    background: #f5f5f5;
}
.s1 h3{
    font-size: 32px;
display: block;
line-height: 1.2;
font-family: ge-b;
padding: 20px 0 10px;
}
.s1 li{
border-bottom: 1px solid #999;
padding-top: 15px;
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
float: left;
width: 32%;
margin-right: 1%;
margin-bottom: 20px;
list-style: none;
color:#009CE5;
}
.s1 li:hover{
border-bottom: 1px solid #1f29bd;
}
.s1 li .pr {
width: 100px;
padding-right: 0px;
}
.s1 li .ww.pr {
width: 190px;
}
.s1 li .ww2.pr {
width: 180px;
}
.s1 li .mm.pr {
width: 120px;
}
.s1 li .ss.pr {
width: 70px;
}
.s1 li strong {
font-size: 40px;
color: #009CE5;
font-family: ge-b;
display: inline-block;
}

.s1 li span{
font-size: 30px;
text-transform: uppercase;

right: 0;

bottom: 8px;
padding-left: 10px;
color: #009CE5;

}
.s1 li p {
font-size: 24px;
color: #009CE5;
padding-bottom: 15px;
text-transform: uppercase;

}
.s3 {
	background: #f5f5f5;
	padding-top: 20px;
}
.s3 .h2{
	
}
scp {
    margin: 10px auto;
display: flex;
width: 100%;
}
.scp ul{
width: 100%;
}
.scp li { 
float: left;
width: 32%;
margin-right: 2%;
height: 570px;
}
.scp li a{
background: #fff;
display: block;
height: 100%;
border: 1px solid #eee;
position: relative;
padding-top: 20px;
}
.scp li a .img{
height: 150px;
width: 100%;
background-image:  url('/css/images/a3.jpg');
background-repeat: no-repeat;
background-size: 65%;
background-position: center;
z-index: 2;
}
.pro-re .scp li a .img{
height: 350px;
}
.rt-l .scp li a .img {
height: 230px;
}
.rt-l .scp li a .span {
padding: 10px 25px 20px;
}
.scp li a::after {
content: '';
display: block;
width: 100%;
height: 0px;
position: absolute;
bottom: 0;
left: 0;
z-index: 3;
background:  url('/css/images/bg3.png') repeat-x left bottom;
background-size: contain;
opacity: 0;-webkit-transition:all 0.4s ease;
  transition:all 0.4s ease; 
}
.scp li a:hover {

color: #fff;
}
.scp li a:hover:after {
opacity: .8;height: 400px;
}
.pro-re .scp li a:hover:after {
opacity: 0.8;height: 400px;
}
.scp li:nth-child(3) {
margin-right: 0;

}
.scp li a .span {
padding: 10px 40px 40px;
position: relative;
z-index: 5;
}
.rt-l .scp li a .span b {
    font-size: 18px; 
    height: 60px;
    line-height: 1.5;
    overflow: hidden;
white-space: break-spaces;
text-overflow: ellipsis;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
display: -webkit-box;
}
.rt-l .scp li a:hover .span b {

}
.scp li a .span p {
padding-top: 10px;
color: #666;
height: 66px;
font-size: 16px;
line-height: 1.3; -webkit-transition:all 0.4s ease;
  transition:all 0.4s ease;  
      -webkit-box-orient: vertical;
overflow: hidden;

text-overflow: ellipsis ;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
 display: -webkit-box;
}
.scp li a .span p em{
   position: absolute;
   right: 0;
   bottom: 0px;
   width: 30px;
   height: 20px; 
   padding-left: 5px;
}
.scp li a:hover .span p em {

}
.scp li a .span .more {
 color: #1f29bd;
}

.scp li a:hover p{ 
color: #fff;
}
.s39 .bgg:before{
    content: '';
    display: block;
    width: 100%;
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .4;-webkit-transition:all 0.1s ease;
    transition:all 0.1s ease; 
}
.s39 .scp li .bgg{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background:  url('') no-repeat center;
   height: 550px;
   background-size: cover;
}
.s39 li:hover .bgg:before {
    opacity: .3;
}
.s39 .scp li.li1 .bgg{
    background:  url('images/a1.png') no-repeat 35% center; 
   background-size: cover;
}
.s39 .scp li.li2 .bgg{
    background:  url('images/a2.png') no-repeat center; 
   background-size: cover;
}
.s39 .scp li.li3 .bgg{
    background:  url('images/a3.png') no-repeat center; 
   background-size: cover;
}
.s39 .scp li {
    max-height: 550px;
        width: 33.333%;
  margin-right: 0%;
      -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.s39 .scp ul:hover li{
     width: 20%;
 }
 .s39 .scp ul:hover li p{
 opacity: 0;
 }
 .s39 .scp li:hover {
     width: 60%;
 }
  .s39 .scp li:hover p{
 opacity: 1!important;
 }
.s39 .scp li a:hover {
  box-shadow: none;
}
.s39 .scp li a {
   background: none;
   border: 0;
   color: #fff;padding-top: 200px;height: 350px;
}
.s39 .scp li a .img{
   background: none;
   padding-left: 40px;
   position: relative;
   z-index: 2;
   margin-top: 20px;
   height: 80px;
   z-index: 3;
}
 .s39 .scp li a .img svg{
    width: 40px;
    height: 40px;
}
.s39 .scp li:nth-child(1) a .img svg{
    width: 36px;
    height: 36px;
} 
.s39 .scp li:nth-child(2) a .img svg{
    width: 50px;
    height: 50px;
    margin-top: -4px;
} 
  .s39 .scp li:nth-child(3) a .img svg{
    width: 42px;
    height: 42px;
} 

.s39  .scp li a .span b {
        height: auto;
  display: block;
  margin-bottom: 10px;
}
.s39  .scp li a .span p {
color: #eee;	
height: 400px;
height: auto; 
}
.s39.s3 .scp ul,
.s39.s3 .scp li
 {
	-webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.s39.s3 .scp ul {
	display: flex;
	    flex-wrap: nowrap;
    flex-direction: row;
}
.s39 .scp li {
	width: 100%;
	float: none;
}
.s39.s3 .scp ul:hover  li{
	width: 25%;
	opacity: .3;
} 
.s39.s3 .scp li:hover {
	width: 50%!important;
	opacity: 1!important;
} 





@media (max-width: 1000px) {
    .m-block {
            display: block;
        }
        .w90 {
            width: 100%;
            padding: 0 20px 0 20px;
        }
        .pro-list .w90 {
            padding: 20px 20px 0 20px;
        }
    .pc-block {
        display: none;
    }	
    .s39.s3 .scp ul{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .s1 li {
		width: 45%;
	margin-right: 10%;	
	}
	.s1 li:nth-child(2n) {
		margin-right: 0;
	}
	.s1 li strong {
		font-size: 36px;
	}
	.s39 .scp li a .span b {
		font-size: 20px;
	}
	.s1 li em {
		display: inline-block;
		position: relative;bottom: 0;
	}
	.s39 .scp li a .span p {
		display: block;
	}
	.s3.p80 {
		padding: 0 0;
	}
	.s39 .scp li {
		margin-bottom: 20px;
        list-style: none;
	}
	.s39 .scp li,
	.s39 .scp li a,
	.s39 .scp li .bgg
	
	 {
		width: 100%;
		height: 250px;
		padding: 0;
	}
	.s39 .scp li a .img {
		padding-top: 0;
		margin-top: 0;    height: 40px;padding-left: 10px;
	}
	.scp li a .span {
		padding: 10px;
	}
	.scp li a:hover:after,
	.scp li a::after
	 {
	opacity: .8;height:250px;
}
	.s39 .scp li a {
		padding-top: 20px;
	}
	.s39.s3 .scp ul:hover  li,
	.s39.s3 .scp li:hover 
	{
	width: 100%!important;
	opacity: 1!important;
} 
}


